RubyGems Navigation menu

sqoot 1.0.0

Wrapper for Sqoot API. Using FaradayMiddleware

Versiones:

  1. 1.0.0 - July 11, 2012 (20 KB)
  2. 0.0.1 - March 21, 2012 (20 KB)

dependencias de Runtime (3):

  • faraday ~> 0.7.5
  • faraday_middleware ~> 0.8.4
  • hashie ~> 1.2.0
  • dependencias de Development (10):

  • fakeweb ~> 1.3.0
  • guard-rspec ~> 0.6.0
  • jnunemaker-matchy ~> 0.4.0
  • json_pure ~> 1.6.5
  • rake ~> 0.9.2.2
  • rspec ~> 2.8.0
  • shoulda ~> 2.11.3
  • simplecov ~> 0.6.4
  • simplecov-rcov ~> 0.2.3
  • vcr ~> 2.0.0.rc1
  • Propietarios:

    Autores:

    • Julius F, Wynn Netherland, Jesse Dearing

    SHA 256 checksum:

    48471da7395b658f1dde23ec4e3a98761a236471f5a4e5b9aa0d89a817c73111

    Total de descargas 4.541

    Para esta versión 2.674

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: